/* CSS Document */
/*style="border-radius: 30px; border:2px solid #EB8F3A; xborder-collapse: collapse;"> */

html, body
{
  height: 100%;
}
.pagetitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px;  
	COLOR: #8B0000;
	TEXT-ALIGN: CENTER;
}

td.newTitle 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;	
display: block;
text-align:center;
column-span: all;
}
td.newTitle img
{

color:#000000;
text-decoration:none;	
display: block;
margin:0 auto; 
}
td.newTitle a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#ff0000;
text-decoration:none;	
display: block;
}

td.newTitle a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:blue;
text-decoration:none;
}

td.newTitle a.selected {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:blue;
text-decoration:none;
}


.blink {
    animation: blinker 0.6s linear infinite;
    color: #1c87c9;
}
@keyframes blinker {
    50% {
         opacity: 0;
        }
    }
 @keyframes blinker-one {
    0% {
        opacity: 0;
       }
    }
.blink-one {
    animation: blinker-one 1s linear infinite;
}

#data {
padding-top:10px;
padding-right:30px;
font-size:10pt;
FONT-FAMILY: verdana,Helvetica,arial, sans-serif;
line-height:14pt;
word-spacing: 1px; 
text-align:justify;
padding-bottom:30px;
padding-left:30px;
COLOR: #000000;
/*overflow: auto; 
HEIGHT: 460px;
background-color:#E6EED6*/
}

.order1  li
{
line-height:20pt;
}

.Name{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#8B0000;
text-align:center;

}
.Name1{
font-family:Monotype Corsiva,Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-BOTTOM:0.3em;
text-align:left;
}

.TEXT1{
font-size:10pt;
FONT-FAMILY: verdana,Helvetica,arial, sans-serif;
line-height:14pt;
word-spacing: 1px; 
text-align:justify;
font-style:italic;
padding-left:1em;
padding-right:1em;
padding-BOTTOM:0.5em;
}
.TEXT3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
color:#ffffff;
padding-left:0.5em;
padding-right:0.5em;
padding-bottom:1em
}
.TEXT2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
font-style:italic;
padding-right:1em;
padding-bottom:0.5em
}
a img  
{  
border: none;  
}  
a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12.5px;
color:#ffffff;
text-decoration:none;
}
a:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFF61;
text-decoration:none;	
}
a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFF61;
text-decoration:none;	
}
a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000099;
text-decoration:none;	
}

.topmenu td a
{
color:black;
padding: 6px 6px;
}

.topmenu td a:hover {

text-decoration:none;
background: #9DBB59;
}

.topmenu td a.selected {

text-decoration:none;
background: #9DBB59;
border:1px solid #9DBB59;
border-radius: 6px;
xborder-collapse: collapse;
}



#menu
{
visibility:hidden;
}

table.menu
{
font-size:100%;
position:absolute;
visibility:hidden;
background:lightyellow;
border:2px solid #9DBB59;
border-radius: 8px;
xborder-collapse: collapse;
}

td.menu 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;	
display: block;
background: lightyellow;
}
td.menu a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;	
display: block;
background: lightyellow;
}

td.menu a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
background: #9DBB59;
}

td.menu a.selected {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
background: #9DBB59;
}

table.submenu
{
font-size:100%;
position:absolute;
visibility:hidden;
background:lightyellow;
border:2px solid #9DBB59;
border-radius: 8px;
xborder-collapse: collapse;
}

td.submenu a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;	
display: block;
background: lightyellow;
padding: 6px 6px;
}

td.submenu a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
background: #9DBB59;
}

td.submenu a.selected {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:black;
text-decoration:none;
background: #9DBB59;
}


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin: 0;
padding: 0;
padding-left:100;
position: absolute;
list-style-type: none;
border: 2px solid #9DBB59;
border-bottom-width: 2px;
visibility: hidden;
background: lightyellow;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
padding-left:100;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: black;
background-color: lightyellow;
text-decoration: none;
padding: 4px 5px;

}

